uuid: 3f42a107-57c0-4464-98df-655201cab5ec
langcode: en
status: true
dependencies:
  module:
    - block_class
  theme:
    - vartheme_bs4
_core:
  default_config_hash: 5GSxqN27iNZddoFeGUQOG_wUuuviiCeeWfYDk8BDCZA
id: vartheme_bs4_copyright
theme: vartheme_bs4
region: footer
weight: -5
provider: null
plugin: 'block_content:b858d97d-eaa5-4cfe-af6f-b92c21bbca95'
settings:
  id: 'block_content:b858d97d-eaa5-4cfe-af6f-b92c21bbca95'
  label: Copyright
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
